namespace DemoAztecSharp
{
  partial class Form1
  {
    /// <summary>
    /// Требуется переменная конструктора.
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary>
    /// Освободить все используемые ресурсы.
    /// </summary>
    /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
    protected override void Dispose (bool disposing)
    {
      if ( disposing && ( components != null ) )
      {
        components.Dispose( );
      }
      base.Dispose( disposing );
    }

    #region Код, автоматически созданный конструктором форм Windows

    /// <summary>
    /// Обязательный метод для поддержки конструктора - не изменяйте
    /// содержимое данного метода при помощи редактора кода.
    /// </summary>
    private void InitializeComponent ( )
    {
      this.panel1 = new System.Windows.Forms.Panel();
      this.button7 = new System.Windows.Forms.Button();
      this.button6 = new System.Windows.Forms.Button();
      this.button5 = new System.Windows.Forms.Button();
      this.button4 = new System.Windows.Forms.Button();
      this.ResultText = new System.Windows.Forms.TextBox();
      this.button3 = new System.Windows.Forms.Button();
      this.button2 = new System.Windows.Forms.Button();
      this.button1 = new System.Windows.Forms.Button();
      this.DirTrackBar = new System.Windows.Forms.TrackBar();
      this.checkBox1 = new System.Windows.Forms.CheckBox();
      this.OpenFolderButton = new System.Windows.Forms.Button();
      this.OpenFolderDialog1 = new System.Windows.Forms.FolderBrowserDialog();
      this.splitContainer1 = new System.Windows.Forms.SplitContainer();
      this.Image2 = new System.Windows.Forms.PictureBox();
      this.Image1 = new System.Windows.Forms.PictureBox();
      this.Button_50 = new System.Windows.Forms.Button();
      this.fC_UpDown = new System.Windows.Forms.NumericUpDown();
      this.fR_UpDown = new System.Windows.Forms.NumericUpDown();
      this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
      this.labelM = new System.Windows.Forms.Label();
      this.Image_S = new System.Windows.Forms.PictureBox();
      this.CornersPicture = new System.Windows.Forms.PictureBox();
      this.textBox1 = new System.Windows.Forms.TextBox();
      this.LabelC = new System.Windows.Forms.Label();
      this.Label_Line = new System.Windows.Forms.Label();
      this.LineUpDown = new System.Windows.Forms.NumericUpDown();
      this.panel1.SuspendLayout();
      ((System.ComponentModel.ISupportInitialize)(this.DirTrackBar)).BeginInit();
      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
      this.splitContainer1.Panel1.SuspendLayout();
      this.splitContainer1.Panel2.SuspendLayout();
      this.splitContainer1.SuspendLayout();
      ((System.ComponentModel.ISupportInitialize)(this.Image2)).BeginInit();
      ((System.ComponentModel.ISupportInitialize)(this.Image1)).BeginInit();
      ((System.ComponentModel.ISupportInitialize)(this.fC_UpDown)).BeginInit();
      ((System.ComponentModel.ISupportInitialize)(this.fR_UpDown)).BeginInit();
      ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
      ((System.ComponentModel.ISupportInitialize)(this.Image_S)).BeginInit();
      ((System.ComponentModel.ISupportInitialize)(this.CornersPicture)).BeginInit();
      ((System.ComponentModel.ISupportInitialize)(this.LineUpDown)).BeginInit();
      this.SuspendLayout();
      // 
      // panel1
      // 
      this.panel1.Controls.Add(this.button7);
      this.panel1.Controls.Add(this.button6);
      this.panel1.Controls.Add(this.button5);
      this.panel1.Controls.Add(this.button4);
      this.panel1.Controls.Add(this.ResultText);
      this.panel1.Controls.Add(this.button3);
      this.panel1.Controls.Add(this.button2);
      this.panel1.Controls.Add(this.button1);
      this.panel1.Controls.Add(this.DirTrackBar);
      this.panel1.Controls.Add(this.checkBox1);
      this.panel1.Controls.Add(this.OpenFolderButton);
      this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
      this.panel1.Location = new System.Drawing.Point(0, 0);
      this.panel1.Name = "panel1";
      this.panel1.Size = new System.Drawing.Size(790, 103);
      this.panel1.TabIndex = 0;
      // 
      // button7
      // 
      this.button7.Location = new System.Drawing.Point(460, 48);
      this.button7.Name = "button7";
      this.button7.Size = new System.Drawing.Size(75, 23);
      this.button7.TabIndex = 10;
      this.button7.Text = "Letters";
      this.button7.UseVisualStyleBackColor = true;
      this.button7.Click += new System.EventHandler(this.button7_Click);
      // 
      // button6
      // 
      this.button6.Location = new System.Drawing.Point(379, 48);
      this.button6.Name = "button6";
      this.button6.Size = new System.Drawing.Size(75, 23);
      this.button6.TabIndex = 9;
      this.button6.Text = "Test_3";
      this.button6.UseVisualStyleBackColor = true;
      this.button6.Click += new System.EventHandler(this.button6_Click);
      // 
      // button5
      // 
      this.button5.Location = new System.Drawing.Point(298, 48);
      this.button5.Name = "button5";
      this.button5.Size = new System.Drawing.Size(75, 23);
      this.button5.TabIndex = 8;
      this.button5.Text = "Test_2";
      this.button5.UseVisualStyleBackColor = true;
      this.button5.Click += new System.EventHandler(this.button5_Click);
      // 
      // button4
      // 
      this.button4.Location = new System.Drawing.Point(217, 48);
      this.button4.Name = "button4";
      this.button4.Size = new System.Drawing.Size(75, 23);
      this.button4.TabIndex = 7;
      this.button4.Text = "Test_1";
      this.button4.UseVisualStyleBackColor = true;
      this.button4.Click += new System.EventHandler(this.button4_Click);
      // 
      // ResultText
      // 
      this.ResultText.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
      this.ResultText.Location = new System.Drawing.Point(12, 77);
      this.ResultText.Name = "ResultText";
      this.ResultText.Size = new System.Drawing.Size(766, 20);
      this.ResultText.TabIndex = 6;
      // 
      // button3
      // 
      this.button3.Location = new System.Drawing.Point(136, 48);
      this.button3.Name = "button3";
      this.button3.Size = new System.Drawing.Size(75, 23);
      this.button3.TabIndex = 5;
      this.button3.TabStop = false;
      this.button3.Text = "3 ...";
      this.button3.UseVisualStyleBackColor = true;
      this.button3.Click += new System.EventHandler(this.button3_Click);
      // 
      // button2
      // 
      this.button2.Location = new System.Drawing.Point(72, 48);
      this.button2.Name = "button2";
      this.button2.Size = new System.Drawing.Size(58, 23);
      this.button2.TabIndex = 4;
      this.button2.TabStop = false;
      this.button2.Text = "A_110";
      this.button2.UseVisualStyleBackColor = true;
      this.button2.Click += new System.EventHandler(this.button2_Click);
      // 
      // button1
      // 
      this.button1.Location = new System.Drawing.Point(12, 48);
      this.button1.Name = "button1";
      this.button1.Size = new System.Drawing.Size(54, 23);
      this.button1.TabIndex = 3;
      this.button1.TabStop = false;
      this.button1.Text = "3_309";
      this.button1.UseVisualStyleBackColor = true;
      this.button1.Click += new System.EventHandler(this.button1_Click);
      // 
      // DirTrackBar
      // 
      this.DirTrackBar.Location = new System.Drawing.Point(240, 12);
      this.DirTrackBar.Name = "DirTrackBar";
      this.DirTrackBar.Size = new System.Drawing.Size(463, 45);
      this.DirTrackBar.TabIndex = 2;
      this.DirTrackBar.Scroll += new System.EventHandler(this.DirTrackBar_Scroll);
      // 
      // checkBox1
      // 
      this.checkBox1.AutoSize = true;
      this.checkBox1.Location = new System.Drawing.Point(127, 12);
      this.checkBox1.Name = "checkBox1";
      this.checkBox1.Size = new System.Drawing.Size(80, 17);
      this.checkBox1.TabIndex = 1;
      this.checkBox1.TabStop = false;
      this.checkBox1.Text = "checkBox1";
      this.checkBox1.UseVisualStyleBackColor = true;
      // 
      // OpenFolderButton
      // 
      this.OpenFolderButton.Location = new System.Drawing.Point(12, 12);
      this.OpenFolderButton.Name = "OpenFolderButton";
      this.OpenFolderButton.Size = new System.Drawing.Size(75, 23);
      this.OpenFolderButton.TabIndex = 0;
      this.OpenFolderButton.Text = "Open";
      this.OpenFolderButton.UseVisualStyleBackColor = true;
      this.OpenFolderButton.Click += new System.EventHandler(this.OpenFolderButton_Click);
      // 
      // splitContainer1
      // 
      this.splitContainer1.BackColor = System.Drawing.Color.Lime;
      this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
      this.splitContainer1.Location = new System.Drawing.Point(0, 103);
      this.splitContainer1.Name = "splitContainer1";
      // 
      // splitContainer1.Panel1
      // 
      this.splitContainer1.Panel1.Controls.Add(this.Image2);
      this.splitContainer1.Panel1.Controls.Add(this.Image1);
      this.splitContainer1.Panel1.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
      // 
      // splitContainer1.Panel2
      // 
      this.splitContainer1.Panel2.BackColor = System.Drawing.SystemColors.Control;
      this.splitContainer1.Panel2.Controls.Add(this.Button_50);
      this.splitContainer1.Panel2.Controls.Add(this.fC_UpDown);
      this.splitContainer1.Panel2.Controls.Add(this.fR_UpDown);
      this.splitContainer1.Panel2.Controls.Add(this.numericUpDown1);
      this.splitContainer1.Panel2.Controls.Add(this.labelM);
      this.splitContainer1.Panel2.Controls.Add(this.Image_S);
      this.splitContainer1.Panel2.Controls.Add(this.CornersPicture);
      this.splitContainer1.Panel2.Controls.Add(this.textBox1);
      this.splitContainer1.Panel2.Controls.Add(this.LabelC);
      this.splitContainer1.Panel2.Controls.Add(this.Label_Line);
      this.splitContainer1.Panel2.Controls.Add(this.LineUpDown);
      this.splitContainer1.Size = new System.Drawing.Size(790, 558);
      this.splitContainer1.SplitterDistance = 552;
      this.splitContainer1.TabIndex = 1;
      // 
      // Image2
      // 
      this.Image2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
      this.Image2.BackColor = System.Drawing.Color.White;
      this.Image2.Location = new System.Drawing.Point(12, 11);
      this.Image2.Name = "Image2";
      this.Image2.Size = new System.Drawing.Size(523, 386);
      this.Image2.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
      this.Image2.TabIndex = 1;
      this.Image2.TabStop = false;
      this.Image2.Visible = false;
      this.Image2.MouseDown += new System.Windows.Forms.MouseEventHandler(this.Image2_MouseDown);
      // 
      // Image1
      // 
      this.Image1.BackColor = System.Drawing.SystemColors.Control;
      this.Image1.Dock = System.Windows.Forms.DockStyle.Fill;
      this.Image1.Location = new System.Drawing.Point(0, 0);
      this.Image1.Name = "Image1";
      this.Image1.Size = new System.Drawing.Size(552, 558);
      this.Image1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
      this.Image1.TabIndex = 0;
      this.Image1.TabStop = false;
      this.Image1.DoubleClick += new System.EventHandler(this.Image1_DoubleClick);
      // 
      // Button_50
      // 
      this.Button_50.Location = new System.Drawing.Point(157, 467);
      this.Button_50.Name = "Button_50";
      this.Button_50.Size = new System.Drawing.Size(37, 23);
      this.Button_50.TabIndex = 15;
      this.Button_50.Text = "X";
      this.Button_50.UseVisualStyleBackColor = true;
      this.Button_50.Click += new System.EventHandler(this.Button_50_Click);
      // 
      // fC_UpDown
      // 
      this.fC_UpDown.Location = new System.Drawing.Point(93, 466);
      this.fC_UpDown.Maximum = new decimal(new int[] {
            16,
            0,
            0,
            0});
      this.fC_UpDown.Name = "fC_UpDown";
      this.fC_UpDown.Size = new System.Drawing.Size(44, 20);
      this.fC_UpDown.TabIndex = 14;
      // 
      // fR_UpDown
      // 
      this.fR_UpDown.Location = new System.Drawing.Point(15, 466);
      this.fR_UpDown.Maximum = new decimal(new int[] {
            16,
            0,
            0,
            0});
      this.fR_UpDown.Name = "fR_UpDown";
      this.fR_UpDown.Size = new System.Drawing.Size(44, 20);
      this.fR_UpDown.TabIndex = 13;
      // 
      // numericUpDown1
      // 
      this.numericUpDown1.Location = new System.Drawing.Point(166, 6);
      this.numericUpDown1.Maximum = new decimal(new int[] {
            5,
            0,
            0,
            0});
      this.numericUpDown1.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
      this.numericUpDown1.Name = "numericUpDown1";
      this.numericUpDown1.Size = new System.Drawing.Size(56, 20);
      this.numericUpDown1.TabIndex = 12;
      this.numericUpDown1.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
      this.numericUpDown1.ValueChanged += new System.EventHandler(this.numericUpDown1_ValueChanged);
      // 
      // labelM
      // 
      this.labelM.AutoSize = true;
      this.labelM.Location = new System.Drawing.Point(12, 441);
      this.labelM.Name = "labelM";
      this.labelM.Size = new System.Drawing.Size(35, 13);
      this.labelM.TabIndex = 11;
      this.labelM.Text = "label1";
      // 
      // Image_S
      // 
      this.Image_S.Location = new System.Drawing.Point(0, 255);
      this.Image_S.Name = "Image_S";
      this.Image_S.Size = new System.Drawing.Size(205, 5);
      this.Image_S.TabIndex = 10;
      this.Image_S.TabStop = false;
      // 
      // CornersPicture
      // 
      this.CornersPicture.Location = new System.Drawing.Point(15, 277);
      this.CornersPicture.Name = "CornersPicture";
      this.CornersPicture.Size = new System.Drawing.Size(150, 150);
      this.CornersPicture.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
      this.CornersPicture.TabIndex = 9;
      this.CornersPicture.TabStop = false;
      this.CornersPicture.MouseDown += new System.Windows.Forms.MouseEventHandler(this.CornersPicture_MouseDown);
      this.CornersPicture.MouseMove += new System.Windows.Forms.MouseEventHandler(this.CornersPicture_MouseMove);
      this.CornersPicture.MouseUp += new System.Windows.Forms.MouseEventHandler(this.CornersPicture_MouseUp);
      // 
      // textBox1
      // 
      this.textBox1.Location = new System.Drawing.Point(8, 89);
      this.textBox1.Multiline = true;
      this.textBox1.Name = "textBox1";
      this.textBox1.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
      this.textBox1.Size = new System.Drawing.Size(190, 158);
      this.textBox1.TabIndex = 8;
      // 
      // LabelC
      // 
      this.LabelC.AutoSize = true;
      this.LabelC.Location = new System.Drawing.Point(12, 73);
      this.LabelC.Name = "LabelC";
      this.LabelC.Size = new System.Drawing.Size(35, 13);
      this.LabelC.TabIndex = 7;
      this.LabelC.Text = "label1";
      // 
      // Label_Line
      // 
      this.Label_Line.AutoSize = true;
      this.Label_Line.Location = new System.Drawing.Point(11, 60);
      this.Label_Line.Name = "Label_Line";
      this.Label_Line.Size = new System.Drawing.Size(35, 13);
      this.Label_Line.TabIndex = 6;
      this.Label_Line.Text = "label1";
      // 
      // LineUpDown
      // 
      this.LineUpDown.Location = new System.Drawing.Point(14, 3);
      this.LineUpDown.Maximum = new decimal(new int[] {
            16,
            0,
            0,
            0});
      this.LineUpDown.Name = "LineUpDown";
      this.LineUpDown.Size = new System.Drawing.Size(44, 20);
      this.LineUpDown.TabIndex = 0;
      this.LineUpDown.ValueChanged += new System.EventHandler(this.LineUpDown_ValueChanged);
      // 
      // Form1
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.ClientSize = new System.Drawing.Size(790, 661);
      this.Controls.Add(this.splitContainer1);
      this.Controls.Add(this.panel1);
      this.Name = "Form1";
      this.Text = "Form1";
      this.panel1.ResumeLayout(false);
      this.panel1.PerformLayout();
      ((System.ComponentModel.ISupportInitialize)(this.DirTrackBar)).EndInit();
      this.splitContainer1.Panel1.ResumeLayout(false);
      this.splitContainer1.Panel2.ResumeLayout(false);
      this.splitContainer1.Panel2.PerformLayout();
      ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
      this.splitContainer1.ResumeLayout(false);
      ((System.ComponentModel.ISupportInitialize)(this.Image2)).EndInit();
      ((System.ComponentModel.ISupportInitialize)(this.Image1)).EndInit();
      ((System.ComponentModel.ISupportInitialize)(this.fC_UpDown)).EndInit();
      ((System.ComponentModel.ISupportInitialize)(this.fR_UpDown)).EndInit();
      ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
      ((System.ComponentModel.ISupportInitialize)(this.Image_S)).EndInit();
      ((System.ComponentModel.ISupportInitialize)(this.CornersPicture)).EndInit();
      ((System.ComponentModel.ISupportInitialize)(this.LineUpDown)).EndInit();
      this.ResumeLayout(false);

    }

    #endregion

    private System.Windows.Forms.Panel panel1;
    private System.Windows.Forms.TrackBar DirTrackBar;
    private System.Windows.Forms.CheckBox checkBox1;
    private System.Windows.Forms.Button OpenFolderButton;
    private System.Windows.Forms.FolderBrowserDialog OpenFolderDialog1;
    private System.Windows.Forms.SplitContainer splitContainer1;
    private System.Windows.Forms.PictureBox Image1;
    private System.Windows.Forms.Button button1;
    private System.Windows.Forms.NumericUpDown LineUpDown;
    private System.Windows.Forms.Label Label_Line;
    private System.Windows.Forms.Button button2;
    private System.Windows.Forms.Label LabelC;
    private System.Windows.Forms.TextBox textBox1;
    private System.Windows.Forms.PictureBox CornersPicture;
    private System.Windows.Forms.Button button3;
    private System.Windows.Forms.PictureBox Image_S;
    private System.Windows.Forms.TextBox ResultText;
    private System.Windows.Forms.PictureBox Image2;
    private System.Windows.Forms.Label labelM;
    private System.Windows.Forms.Button button4;
    private System.Windows.Forms.Button button6;
    private System.Windows.Forms.Button button5;
    private System.Windows.Forms.NumericUpDown numericUpDown1;
    private System.Windows.Forms.Button button7;
    private System.Windows.Forms.Button Button_50;
    private System.Windows.Forms.NumericUpDown fC_UpDown;
    private System.Windows.Forms.NumericUpDown fR_UpDown;
  }
}

